@charset "UTF-8";
/*  -----  Old Camberwell Grammarians' Association  -----  */
/*  
	Copyright 2008 Infusion Design
	www.infusiondesign.com.au
	
	Table of Contents
	-------------------
	1. Reset CSS
	2. Text Styles
	3. Container

*/


/*  -----  RESET  -----  */
		   
		html, body, div, span, object, 
		h1, h2, h3, h4, h5, h6, p, blockquote, pre,
		a, abbr, acronym, address, big, cite, code,
		del, dfn, em, img, ins, kbd, q, s, samp,
		small, strike, strong, sub, sup, tt, var,
		dl, dt, dd, ol, ul, li,
		fieldset, form, label, legend,
		table, caption, tbody, tfoot, thead, tr, th, td {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			font-weight: inherit;
			font-style: inherit;
			font-size: 100%;
			font-family: inherit;
			vertical-align: baseline;
		}
		/* remember to define focus styles! */
		:focus {
			outline: 0;
		}
		body {
			font: 13px/20px Arial, sans-serif;
			color: #08174c;
			background: #0d133c url(../images/background.png) repeat-x 50% 0;
		}
		ol, ul {
			list-style: none;
		}
		/* tables still need 'cellspacing="0"' in the markup */
		table {
			border-collapse: separate;
			border-spacing: 0;
		}
		caption, th, td {
			text-align: left;
			font-weight: normal;
		}
		a {
			text-decoration: none;
		}

		.clearfloat {
			clear: both;
			overflow: auto;
		}
		
		
/*  -----  TEXT STYLES  -----  */
			
			p, h1, h2, h3, h4, ul, li {
				margin: 0 0 20px 0;
			}
			h1.h1_primary {
				display: block;
				width: 282px;
				height: 30px;
				background: #1e3160 url(../images/minibar.png) repeat-x 0 0;
				color: #FFF;
				padding: 10px 0 0 18px;
				font-weight: bold;
				font-size: 18px;
			}
			h2 {
				font-weight: bold;
				font-size: 18px;
				color: #154786;
			}
			h3 {
				font-weight: bold;
				font-size: 14px;
				color: #154786;
			}
			ul {
			
				list-style-position: outside;
				list-style-type: circle;
			}
			ul li {
				margin: 0 20px 0 20px;
			}
			a {
				color: #154786;
			}
			a:hover {
				text-decoration: underline;
			}
			strong {
				font-weight: bold;
			}
			em {
				font-style: italic;
			}


/*  -----  CONTAINER  -----  */
		
		#container {
			width: 940px;
			margin: 0 auto;
			background: #afd1ff url(../images/containerbg.png) repeat-x 50% 0;
			position: relative;
		}
		#container.grid {
			background: url(../grid2.gif) repeat 0 0; 
		}
		#container.grid #topright, #container.grid #upcoming {
			background: transparent;
			color: #000;
		}
		
			#masthead {
				height: 150px;
				background: #0f3977 url(../images/headerbg.jpg) no-repeat 0 0;
				width: 100%;
				position: relative;
			}
				#masthead h1 {
					text-indent: -9999px;
					margin: 0;
					padding: 0;
				}
				
				#masthead a#logo {
					display: block;
					width: 150px;
					height: 130px;
				}


/*  -----  TOP NAVIGATION  -----  */

		#navbar {
			width: 100%;
			background: #2d5eaf url(../images/topnav.jpg) no-repeat 0 0;
			height: 30px;
		}
			#navbar ul {
				list-style: none;
				padding: 4px 0 0 0;
				margin: 0;
				margin-left: 20px;
				clear: both;
			}
			#navbar li {
				display: inline;
				padding: 0;
				margin: 0;
				position: relative;
			}
			#navbar li a {
				color: #FFF;
				padding: 5px 10px 10px 0;
				margin-right: 10px;
			}
				#navbar li .subnav {
					position: absolute;
					display: none;
					top: 23px;
					left: -25px;
					z-index: 1;
				}
				#navbar li .subnav_bottom {
					background: url(../images/submenu_bottom.png) no-repeat 0 100%;
					height: 15px;
					width: 100%;
				}
				#navbar ul li ul {
					display: block;
					background: url(../images/submenu_mid.png) repeat-y;
					padding: 0 15px 0 15px;
					margin: 0;
				}
				#navbar ul li ul li {
					display: block;
					float: none;
					margin: 0;
					padding: 0;
				}
				#navbar ul li ul li a {
					display: block;
					padding: 5px 10px;
					width: 100px;
				}



/*  -----  CONTENT PAGES  -----  */
	img#gold_header {
		display: block;
	}
	

/*  -----  GENERAL CONTENT  -----  */
	
	#maincontent {
		margin: 20px 20px 20px 20px;
	}
	.bodycontent {
		padding: 0 0 0 20px;
		margin: 0 0 20px 0;
		width: 580px;
		float: left;
	}
	.sidebar {
		width: 220px;
		padding: 20px;
		margin: 0;
		float: right;
		background: #0d123b url(../images/indexfeaturebg.png) repeat-x 0 0;
	}
	
	.sidebar p, .sidebar h2, .sidebar h3, .sidebar ul {
		color: #FFF;
	}
	
	.sidebar a {
		color: #afd1ff;
	}

/*  -----  EVENTS CALENDAR  -----  */

	#calendar {
		width: 350px;
		margin: 10px 10px 10px 10px;
		border: 0px solid #9fcced;
		color: #FFF;
		float: left;
	}
	
	#calendar dl#events {
		background: #222;
	}
	
		dl#events dt {
			width: 90px;
			text-align: right;
			display: block;
			float: left;
			padding: 5px 20px 5px 10px;
			background: #444;
			cursor: pointer;

		}
		dl#events dd {
			display: block;
			padding: 5px 20px 5px 20px;
			cursor: pointer;
		}
		
		dl#events dd, dl#events dt {
			background: #daebff; //lighter
		}
		dl#events dd.alt, dl#events dt.alt {
			background: #c5e1ff; //darker
		}
		
		dl#events .hover {
			background: #9fcced !important;
		}
		dl#events a:hover {
			text-decoration: none;
		}
		dd.active, dt.active {
			font-weight: bold;
		}
		dl#events dd a, dl#events dt a {
			display: block;
		}
		
		
	#calendar h1.header, #event_detail h1.header, #goa_list h1.header {
		display: block;
		background: #0d1138 url(../images/minibar.png) repeat-x 0 0;
		color: #FFF;
		padding: 10px 10px 10px 18px;
		margin: 0;
		font-weight: bold;
		font-size: 18px;
		letter-spacing: -0.05em;
	}
	
	#event_detail {
		float: right;
		width: 546px;
		border: 0px solid #9fcced;
		margin: 10px 10px 10px 0;
	}
	#event_detail h2, #event_detail h3, #event_detail ul, #event_detail p {
		margin: 10px 10px 10px 20px;
	}
	
	.attendees_list {
		margin-top: 20px;
	}
	
		.attendees_list ul {
			width: 280px;
			max-height: 250px;
			_height: 250px;
			overflow: auto;
			overflow-y: scroll;
			overflow-x: hidden;
			padding: 10px;
			background: #FFF;
			border: 1px solid #DDD;
		}
		
		.attendees_list li {
			list-style: disc;
			width: 260px;
		}
	
	

/*  -----  GALLERY OF ACHIEVEMENT  -----  */

	#goa_list {
		width: 350px;
		margin: 10px 10px 10px 10px;
		border: 0px solid #9fcced;
		color: #FFF;
		float: left;
	}
	
	#goa_list ul#goa_years {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
		ul#goa_years li {
			display: block;
			float: left;
			background: #2d5eaf;
			margin: 0;
			text-align: center;
			border-right: 1px solid #daebff;
			cursor: pointer;
		}
		ul#goa_years li a {
			display: block;
			padding: 5px 10px 5px 10px;
			color: #FFF;
		}
		ul#goa_years li.active a {
			font-weight: bold;
			background: #daebff;
			color: #08174c;	
			cursor: default;		
		}
		ul#goa_years li a:hover {
			background: #9fcced;
			text-decoration: none;
			color: #08174c;
		}
		ul#goa_years li.active a:hover {
			background: #daebff;		
		}
	
	#goa_list ul.goa_inductees {
		list-style: none;
		margin: 0;
		padding: 0;
		clear: both;
	}
	
		ul.goa_inductees li {
			text-align: left;
			width: 100%;
			display: block;
			margin: 0;
		}
		ul.goa_inductees li a {
			display: block;
			padding: 5px 20px 5px 20px;
		}
		ul.goa_inductees li {
			background: #daebff; //lighter
		}
		ul.goa_inductees li.alt {
			background: #c5e1ff; //darker
		}
		ul.goa_inductees li.active {
			font-weight: bold;
		}
		ul.goa_inductees a:hover {
			text-decoration: none;
			background: #9fcced;
		}
	

/* ----- MERCHANDISE ---- */

	.merchandise_wrap {
		width: 600px;
	}
	.item_wrap {
		float: left;
		width: 160px;
		height: 160px;
		margin: 0 18px 18px 0;
		border: 1px solid #DDD;
		background: #FFF;
		padding: 10px;
	}
		.item_wrap p { //all item text, specifics below
		}
		.item_title {
			font-weight: bold;
			margin: 0;
		}
		.item_price {
			margin: 0;
		}
		.item_detail {
			margin: 0;
		}
	.item_image_wrap {
		overflow: hidden;
		text-align: center;
	}
		.item_image_wrap p {
			margin: 0;
			padding: 0;
		}
		.item_image_wrap img {
			display: block;
			margin: 0 auto;
		}




/* ----- BUTTONS ---- */

.submitbutton {
	border: 1px solid #b2c3e4;
	background: #FFF;
	padding: 4px 10px;
	color: #154786;
	cursor: pointer;
	margin: 0;
}
.submitbutton:hover {
	background: #daebff;
}

/*  -----  FOOTER  -----  */
			
			#footer {
				width: 100%;
				height: 100px;
				clear: both;
				background: #153368 url(../images/footer.png) repeat-x 0 100%;
			}
			#footer #copyright {
				float: right;
				margin: 20px 20px 0 0;
				font-size: 11px;
				color: #8ca5d6;
				text-align: right;
			}
				#footer #copyright a {
					color: #8ca5d6;
				}
				#footer #copyright a:hover {
					color: #FFF;
				}
				#footer #copyright a#infusion {
					font-weight: bold;
				}
				
/*  -----  CONTACT FORM  -----  */

#contact_wrap {
	margin: 20px 20px 20px 20px;
}

#contact_general {
	width: 500px;
	float: right;
}

div#contact_form_wrap {
	float: left;
	padding: 0 10px 10px 20px;
	width: 320px;
}

#contact_form input[type=text], #contact_form textarea {
	padding: 2px;
	width: 276px;
	font: 13px/20px Arial;
	border: 1px solid #b2c3e4;
}

#contact_form input[type=text]:focus, #contact_form textarea:focus {
	border: 1px solid #b2c3e4;
	background: #fff3d6;
}

#contact_form textarea {
	height: 120px;
}

#contact_wrap dl#details {
	margin-top: 40px;
}
#contact_wrap dl#details dt {
	font-weight: bold;
}
#contact_wrap dl#details dd {
	margin-bottom: 20px;
}

/*  -----  UPDATE DETAILS   ----- */

#update-details input[type=text], #update-details textarea {
	padding: 2px;
	width: 276px;
	font: 13px/20px Arial;
	border: 1px solid #b2c3e4;
}

#update-details input[type=text]:focus, #update-details textarea:focus {
	border: 1px solid #b2c3e4;
	background: #fff3d6;
}

#update-details textarea {
	height: 120px;
}

#update-details #alumni-year {
	width: 100px;
}

#update-details #address {
	height: 80px;
}

.error {
	color: #f00;
}